version: 1.74.100
files:
  - url: TheiaIDE.AppImage
    sha512: TKU6+Gk2z3CoYOJ6926aJsjY9oRrDW6NATylAmtTXbq9m96AnI3325Uvga2jLRL9PV5+Ko6MlAGXiMmSx9eWrw==
    size: 376724679
    blockMapSize: 392411
  - url: TheiaIDE.deb
    sha512: oNaGT7LgWvrWpxmydLAjPgb/VNpzsSx8wCkTuEVXyT+iIRiGpnhRQL9vtb7foJpfSpJFIf/bahnTrMmIWo+MRw==
    size: 283801832
path: TheiaIDE.AppImage
sha512: TKU6+Gk2z3CoYOJ6926aJsjY9oRrDW6NATylAmtTXbq9m96AnI3325Uvga2jLRL9PV5+Ko6MlAGXiMmSx9eWrw==
releaseDate: '2026-08-06T18:05:35.146Z'
